body { font-family: 'Source Sans Pro'; font-size: 120%; line-height: 1.4; max-width: 30em; margin: 0 auto; }

code { font-family: 'Source Code Pro'; background-color: #ddd; white-space: pre; }

em { font-weight: bold; font-style: initial; }

.strike { text-decoration: line-through; }

figure { display: block; }

.icon { border: .2em solid #ccc; }

.hack { margin-right: -5em; border: none; }
.hack + .icon { background-color: white; }

.single, .double, .triple { height: 5em; }

.single { width: 5em; }

.double { width: 10em; }

.triple { width: 15em; }

table.support { table-layout: fixed; border-spacing: 0; width: 100%; }
table.support .col-5 { width: 20%; }
table.support .col-6 { width: 16.66667%; }
table.support .col-7 { width: 14.28571%; }
table.support .col-8 { width: 12.5%; }
table.support td { box-sizing: border-box; max-height: 1em; border-left: 2px solid white; border-right: 2px solid white; padding: 0.25em 0.5em; text-align: center; vertical-align: middle; }
table.support tr:first-child td { padding-top: 0.4em; }
table.support tr:first-child td:nth-child(2n + 1) { background-color: #eee; }
table.support .support { background-color: #8fa971; }
table.support .partial-support { background-color: #e8c373; }
table.support .no-support { background-color: #d87363; }
